* { padding: 0; margin: 0; }

body {
	font-family: Georgia, "Times New Roman", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background:#242424 url(bgtop.jpg) no-repeat top center;
}
#wrapper { 
	margin: 0 auto;
	width: 980px;
	background:#F2F2E6;
}
#header {
	width: 980px;
	height:100px;
	color: #333;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	background: transparent url(logo.png) no-repeat top left;
}
#heroshot {
	width: 960px;
	height:300px;
	color: #333;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	background: #F2F2E6 url(header.jpg) no-repeat 10px 10px;
}
#navigation {
	width: 960px;
	color: #333;
	padding: 0px 10px;
	margin: 0px 0px 0px 0px;
}
#content { 
	width: 940px;
	color: #333;
	background: #F2F2E6;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px;
	min-height: 350px;
}
#footer { 
	width: 960px;
	color: #6b6b6b;
	background: #242424;
	margin: 0px 0px 30px 0px;
	padding: 10px;
	font-size:0.86em;
}
img.photo{
	padding:6px;
	margin:0 6px;
	border: #999 1px solid;
}
p.clear{
	clear:both;
}
.small{
	font-size:0.9em;
}